require('mason').setup()

require('mason-lspconfig').setup({
  ensure_installed = { 'pyright' }, -- Установите языковой сервер
})

require('mason').setup({
  ensure_installed = { 'flake8', 'pylint', 'black', 'mypy', 'isort' }, -- Установите линтеры и инструменты
})

local lspconfig = require('lspconfig')

lspconfig.pyright.setup{}
lspconfig.pylint.setup{}
lspconfig.flake8.setup{}
